
Grupo 6A-2024 - Feature #4222

Feature # 3890 (New): Fase I

Redactar informe I

09/18/2024 11:32 AM - Javier Huanca

Status: New Start date: 09/10/2024

Priority: High Due date: 09/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/18/2024 11:32 AM - Javier Huanca

- Tracker changed from Bug to Feature

#2 - 09/18/2024 11:49 AM - Javier Huanca

- Subject changed from Informe I to Redactar informe I

#3 - 09/18/2024 11:55 AM - Javier Huanca

- % Done changed from 0 to 70

#4 - 10/01/2024 02:51 PM - Javier Huanca

- % Done changed from 70 to 100
